Loading...
Searching...
No Matches
Opm::WellPolymerProperties Struct Reference

## Public Member Functions

bool | operator== (const WellPolymerProperties &other) const
bool | operator!= (const WellPolymerProperties &other) const
void | handleWPOLYMER (const DeckRecord &record)
void | handleWPMITAB (const DeckRecord &record)
void | handleWSKPTAB (const DeckRecord &record)
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WellPolymerProperties | serializationTestObject ()

## Public Attributes

double | m_polymerConcentration = 0.0
double | m_saltConcentration = 0.0
int | m_plymwinjtable = -1
int | m_skprwattable = -1
int | m_skprpolytable = -1

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Well/WellPolymerProperties.hpp
- opm/input/eclipse/Schedule/Well/WellPolymerProperties.cpp